html { overflow-x: auto; height:100%;}
	/* fixes MSIE scrollbar bug DO NOT REMOVE, has no effect in Mozilla, or Opera */
	
body 
{
	background: url("../images/background-shade2.jpg") no-repeat scroll 50% 0pt;
	background-color:#FFFFFF;
	margin-left: auto;
	margin-right: auto;
}



	A:link  {
   text-decoration : underline;
   font-family : Arial, Helvetica, sans-serif;
   color : #666666;
   font-size: 12px;
   }

   

   A:visited  {
   text-decoration : underline;
   font-family : Arial, Helvetica, sans-serif;
   color : #666666;
   font-size: 12px;
   }

   

   A:active  {
   text-decoration : underline;
   font-family : Arial, Helvetica, sans-serif;
   color : #666666;
   font-size: 12px;
   }

   

   A:hover  {
   text-decoration : underline;
   font-family : Arial, Helvetica, sans-serif;
   color : #CC0000;
   font-size: 12px;
   }
   

   SMALL {
   font-size : 9px;
   font-family : Arial, Helvetica, sans-serif;
   color : #666666;
   background:	transparent;
   margin : 0;
   }

   
   .indented {
	padding-left: 30pt;
	padding-right: 30pt;

	}     
	
	.indented2 {
	padding-left: 50pt;
	padding-right: 50pt;

	}     
   
   .copyright {
   font-size : 9px;
   font-family : Arial, Helvetica, sans-serif;
   color : #666666;
   text-align : left;
   margin : 0;
   }

	
	.HL {background: #FFCC33;
    font-family : Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	}     


   .pageheader {
   font-size : 20px;
   font-family : Arial;
   color : #000000;
   background:	transparent;
   line-height: 20px;
   margin : 0;
   }
   
   .pageheaderblue {
   font-size : 20px;
   font-family : Arial;
   color : #21486B;
   background:	transparent;
   line-height: 20px;
   margin : 0;
   }
   
   .pageheader2 {
   font-size : 16px;
   font-family : Arial;
   color : #000000;
   background:	transparent;
   line-height: 18px;
   margin : 0;
   }
   
   .pageheadergray {
   font-size : 16px;
   font-family : Arial;
   color : #999999;
   background:	transparent;
   line-height: 18px;
   margin : 0;
   }
   
   .pagetitle {
   font-size : 24px;
   font-family : Arial, Helvetica, sans-serif;
   color : #CC0000;
   background:	transparent;
   margin : 0;
   }
   
   P {
   font-size : 12px;
   font-family : Arial, Helvetica, sans-serif;
   color : #333333;
   background:	transparent;
   line-height: 16px;
   margin : 0;
   }
   
   .P_med {
   font-size : 11px;
   font-family : Arial, Helvetica, sans-serif;
   color : #FFFFFF;
   background:	transparent;
   line-height: 16px;
   margin : 0;
   }
   
   .P_small {
   font-size : 9px;
   font-family : Arial, Helvetica, sans-serif;
   color : #333333;
   background:	transparent;
   line-height: 16px;
   margin : 0;
   }
   
   .P_gray {
   font-size : 12px;
   font-family : Arial, Helvetica, sans-serif;
   color : #CCCCCC;
   background:	transparent;
   line-height: 16px;
   margin : 0;
   }
   
   .P_lightgray {
   font-size : 12px;
   font-family : Arial, Helvetica, sans-serif;
   color : #DDDDDD;
   background:	transparent;
   line-height: 14px;
   margin : 0;
   } 
   
   .P_red {
   font-size : 12px;
   font-family : Arial, Helvetica, sans-serif;
   color : #FF0000;
   background:	transparent;
   line-height: 16px;
   margin : 0;
   }
   
   .P_white {
   font-size : 12px;
   font-family : Arial, Helvetica, sans-serif;
   color : #FFFFFF;
   background:	transparent;
   line-height: 14px;
   margin : 0;
   } 
   
   .P_white_sm {
   font-size : 9px;
   font-family : Arial, Helvetica, sans-serif;
   color : #FFFFFF;
   background:	transparent;
   line-height: 14px;
   margin : 0;
   } 
   
   .caption {
   font-size : 9px;
   font-family : Arial, Helvetica, sans-serif;
   color : #666666;
   background:	transparent;
   line-height: 10px;
   margin : 0;
   }
   
   .LI_small {
   font-size : 11px;
   font-family : Arial, Helvetica, sans-serif;
   color : #666666;
   background:	transparent;
   line-height: 16px;
   margin : 0;
   }
   
   UL {
   margin : 5;
   } 
   
   LI {
   font-size : 12px;
   font-family : Arial, Helvetica, sans-serif;
   color : #333333;
   background:	transparent;
   line-height: 16px;
   margin : 0;
   } 
   

   H1 {
   font-size : 16px;
   font-family : Arial, Helvetica, sans-serif;
   font-weight: bold; 
   color : #666666;
   background:	transparent;
   text-transform: uppercase;
   margin : 0;
   }
  
   
   div.rc-border{border: solid red;border-width: 1px 0;}
   div.border-inner{border: solid red;border-width: 0 1px;}
   
   
.spiffy{display:block}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#b20000}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #870000;
  border-right:1px solid #870000;
  background:#9f0000}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #6f0000;
  border-right:1px solid #6f0000;
  background:#a30000}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #a30000;
  border-right:1px solid #a30000;}
.spiffy4{
  border-left:1px solid #870000;
  border-right:1px solid #870000}
.spiffy5{
  border-left:1px solid #9f0000;
  border-right:1px solid #9f0000}
.spiffyfg{
  background:#b20000}
  
  
  
/*MENU STYLES*/

.basictab{
padding: 3px 0;
margin-left: 0;
font-family : Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold
color : #666666;
border-bottom: 0px solid gray;
list-style-type: none;
margin-bottom: 0;
text-align: center; /*set to left, center, or right to align the menu as desired*/
}

.basictab li{
display: inline;
margin: 0;
font-size: 14px;
font-weight: bold
color : #666666;
padding: 7px 7;
}

.basictab li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 2px;
border: 0px solid gray;
border-bottom: none;
background-color: transparent ;
font-size: 14px;
font-weight: bold
color: #666666;
}


.basictab li a:visited{
font-size: 14px;
color: #666666;
}

.basictab li a:hover{
background-color: transparent ;
font-size: 14px;
color: #CC0000;
}

.basictab li a:active{
color: #666666;
font-size: 14px;
}

.basictab li.selected a{ /*selected tab effect*/
position: relative;
top: 1px;
padding-top: 4px;
background-color: transparent ;
font-size: 12px;
color: #FFCC33;
}

.submenustyle{
padding: 2px 1px;
border: 0px solid black;
border-top-width: 0;
text-align: center;
font-family : Arial, Helvetica, sans-serif;
font-size: 14px;
color : #666666;
border-bottom: 0px solid gray;
list-style-type: none;
margin-bottom: 0;
width: auto;
background-color: transparent ;
display: none;
filter:alpha(opacity=0);
-moz-opacity:0;
}

* html .submenustyle{ /*IE only width definition*/
width: 100%;
}

.submenustyle a{
border-right: 1px solid gray;
padding: 1px 5px;
text-decoration: none;
}

.submenustyle a:hover{
background-color: #;
}